Subject: [Cacao] Welcome

From: Bret Jordan <[email-masked]>
Date: Thu, 13 Sep 2018 18:04:56 -0600

All,

Welcome to the CACAO mailing list and thank you for your interest in this Collaborative Automated Course of Action Operations (CACAO) work that we would like to get started here in the IETF. 

I hope by now you have had a chance to review the initial draft that talks through some of the reasons why this work is needed and what some of the requirements would be. We welcome any comments and suggestions you might have, especially with regards to things we need to add or requirements we are missing.

Right now we are trying to gauge interest in moving forward with this work here at the IETF. If you have thoughts or feelings about this, please speak up.

In the coming week I will be starting a thread to talk about the individual and atomic problems that we need solve and the order in which they need to be solved so that this work can be successful. If some of these are already solved problems, please speak up and help us understand how they could be used for this use case.

One of our goals for this work is to move quickly, develop proof of concept solutions, and gain market adoption. There are several vendors and large organizations that have an immediate need for this type of solution. So we are hopeful that we can follow what ever IETF processes we need to follow, but also make significant progress in a timely manner (assuming this community is interested in us doing this work here at the IETF).

A few housekeeping things:

	• We plan to use Google Docs to track and work on all of the content. All content is currently being written in Kramdown directly in Google Docs. I will be sending out links to the read-only address first of next week. If you want comment/suggest rights, please let us know or request access within the documents themselves. Obviously all contributions and suggestions are bound by the IETF Note Well (https://www.ietf.org/about/note-well/)

	• Additionally, we are looking at using Slack for some day-to-day faster communications. We would be interested in hearing what this community would think of that. I know QUIC and a few other IETF groups are also using Slack, so that is not something necessarily new.

If you have any comments or concerns at any time, please feel free to reach out to me or Allan directly. 

Thanks,
Bret
PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
"Without cryptography vihv vivc ce xhrnrw, however, the only thing that can not be unscrambled is an egg."